Bug 10167 - FAQ преуменьшает возможности hasher
: FAQ преуменьшает возможности hasher
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hasher)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-20 01:34 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-20 01:34:14
в /usr/share/doc/hasher-1.0.34/FAQ
вот это

"Hasher supports only local apt source methods (i.e. file and copy)"

кажется более не соответствует действительности.
------- Comment #1 From 2006-11-24 03:34:18 -------
Fixed in 1.0.34-alt1-gca3ff1f.
------- Comment #2 From 2006-12-12 16:37:25 -------
В 1.0.35-alt1 исправлено.